<div id="tester">
  <div class="size">
    <input id="fontSize" type="range" name="font-size" min="5" max="300" value="98">
  </div>
  <div class="colors">
    <div class="color">
      <input id="textColor" type="color" name="text-color" value="rebeccapurple">
    </div>
    <div class="color">
      <input id="backColor" type="color" name="background-color" value="#cccccc">
    </div>
  </div>
</div>